Bug 173658 - russian/hunspell new version update
Summary: russian/hunspell new version update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-office (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-16 12:00 UTC by clutton
Modified: 2013-01-28 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.15 KB, patch)
2012-11-16 12:00 UTC, clutton
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description clutton 2012-11-16 12:00:00 UTC
It seems that port doesn't upgrade for ages.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-11-16 12:00:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->office

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-01-28 15:34:31 UTC
Author: bsam
Date: Mon Jan 28 15:34:18 2013
New Revision: 311127
URL: http://svnweb.freebsd.org/changeset/ports/311127

Log:
  . ruUpdate to version 20120501;
  . use GOOGLE_CODE master site;
  . trim Makefile headers.
  
  PR:		ports/173658
  Submitted by:	clutton <mbsd@isgroup.com.ua>
  Approved by:	maintainer timeout (2 months+)

Modified:
  head/russian/hunspell/Makefile
  head/russian/hunspell/distinfo

Modified: head/russian/hunspell/Makefile
==============================================================================
--- head/russian/hunspell/Makefile	Mon Jan 28 15:32:05 2013	(r311126)
+++ head/russian/hunspell/Makefile	Mon Jan 28 15:34:18 2013	(r311127)
@@ -1,15 +1,11 @@
-# New ports collection makefile for:	hunspell
-# Date created:		2011-07-20
-# Whom:			Baptiste Daroussin <bapt@FreeBSD.org>
-#
+# Created by: Baptiste Daroussin <bapt@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	hunspell
-PORTVERSION=	20111003
+PORTVERSION=	20120501
 CATEGORIES=	russian textproc
-MASTER_SITES=	LOCAL/sunpoet/${PORTNAME}/
-DISTNAME=	ru_RU_UTF8-${PORTVERSION}
+MASTER_SITES=	GOOGLE_CODE
+DISTNAME=	ru_RU_UTF-8_${PORTVERSION}
 DIST_SUBDIR=	${PORTNAME}
 
 MAINTAINER=	office@FreeBSD.org

Modified: head/russian/hunspell/distinfo
==============================================================================
--- head/russian/hunspell/distinfo	Mon Jan 28 15:32:05 2013	(r311126)
+++ head/russian/hunspell/distinfo	Mon Jan 28 15:34:18 2013	(r311127)
@@ -1,2 +1,2 @@
-SHA256 (hunspell/ru_RU_UTF8-20111003.zip) = 48885bac9749e6521d55b057b343e0921891d11d377fe8679eeb874df075399f
-SIZE (hunspell/ru_RU_UTF8-20111003.zip) = 666307
+SHA256 (hunspell/ru_RU_UTF-8_20120501.zip) = 412d3c0911cebd7eb1704fe54b10c9b817a18ea79b384bcd70b683eb72428f0e
+SIZE (hunspell/ru_RU_UTF-8_20120501.zip) = 705421
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Boris Samorodov freebsd_committer 2013-01-28 15:35:47 UTC
State Changed
From-To: open->closed

Committed, thanks!